@media screen, projection {
	
	.be-nice-to-Mac-IE5 {
		font-family: "\"}\"";
		font-family: inherit;
	}
	
	/* -- TITLE ---------------------------------------- */
	div#pageHeaderTitle A {
		background:transparent url(/gfx/de/header-title.png) no-repeat scroll left top;
		text-decoration:none;
		cursor:pointer;
		display:block;
		height:60px;
		overflow:hidden;
		position:absolute;
		text-indent:-9999px;
		left:15px;
		top:17px;
		width:240px;
	}
	.IE div#pageHeaderTitle a {
		background: none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header-title.png', sizingmethod='scale');
	}
	
	/* -- HEADER SMALL LINKS ---------------------------------------- */
	div#pageHeaderSideLinks ul li a span.slStart {
		background: transparent url(/gfx/de/sidelinks/start.gif) no-repeat scroll 0%;
		width: 28px;
	}
	div#pageHeaderSideLinks ul li a span.shStart {
		background: transparent url(/gfx/de/sidelinks/start_ro.gif) no-repeat scroll 0%;
		width: 28px;
	}
	div#pageHeaderSideLinks ul li a span.slPrivacy {
		background: transparent url(/gfx/de/sidelinks/privacy.gif) no-repeat scroll 0%;
		width: 64px;
	}
	div#pageHeaderSideLinks ul li a span.shPrivacy {
		background: transparent url(/gfx/de/sidelinks/privacy_ro.gif) no-repeat scroll 0%;
		width: 64px;
	}
	div#pageHeaderSideLinks ul li a span.slLegals {
		background: transparent url(/gfx/de/sidelinks/legals.gif) no-repeat scroll 0%;
		width: 57px;
	}
	div#pageHeaderSideLinks ul li a span.shLegals {
		background: transparent url(/gfx/de/sidelinks/legals_ro.gif) no-repeat scroll 0%;
		width: 57px;
	}
	div#pageHeaderSideLinks ul li a span.slFaq {
		background: transparent url(/gfx/de/sidelinks/faq.gif) no-repeat scroll 0%;
		width: 18px;
	}
	div#pageHeaderSideLinks ul li a span.shFaq {
		background: transparent url(/gfx/de/sidelinks/faq_ro.gif) no-repeat scroll 0%;
		width: 18px;
	}
	div#pageHeaderSideLinks ul li a span.slGuestbook {
		background: transparent url(/gfx/de/sidelinks/guestbook.gif) no-repeat scroll 0%;
		width: 53px;
	}
	div#pageHeaderSideLinks ul li a span.shGuestbook {
		background: transparent url(/gfx/de/sidelinks/guestbook_ro.gif) no-repeat scroll 0%;
		width: 53px;
	}
	div#pageHeaderSideLinks ul li.en {
		background: transparent url(/gfx/layout/flag_en.png) no-repeat scroll 0%;
		width:24px;
		height:19px;
	}
	/* -- TOP NAVIGATION ---------------------------------------- */
	.pageHeaderNavHm a span,
	.pageHeaderNavStart a span {
		background-image:url(/gfx/de/nav/start.gif);
		background-position:24px 0;
	}
	.pageHeaderNavHm#pageHeaderNavC a span,
	.pageHeaderNavStart#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/start_c.gif);
	}
	.pageHeaderNavNews a span {
		background-image:url(/gfx/de/nav/news.gif);
		background-position:24px 0;
	}
	.pageHeaderNavNews#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/news_c.gif);
	}
	.pageHeaderNavBitsnbytes a span {
		background-image:url(/gfx/de/nav/bitsnbytes.gif);
		background-position:24px 0;
	}
	.pageHeaderNavBitsnbytes#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/bitsnbytes_c.gif);
	}
	.pageHeaderNavSpecials a span {
		background-image:url(/gfx/de/nav/specials.gif);
		background-position:44px 0;
	}
	.pageHeaderNavSpecials#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/specials_c.gif);
	}
	.pageHeaderNavForum a span {
		background-image:url(/gfx/de/nav/forum.gif);
		background-position:51px 0;
	}
	.pageHeaderNavForum#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/forum_c.gif);
	}
	.pageHeaderNavSearch a span {
		background-image:url(/gfx/de/nav/search.gif);
		background-position:24px 0;
	}
	.pageHeaderNavSearch#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/search_c.gif);
	}
	.pageHeaderNavProfile a span {
		background-image:url(/gfx/de/nav/profile.gif);
		background-position:24px 0;
	}
	.pageHeaderNavProfile#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/profile_c.gif);
	}
	.pageHeaderNavLogin a span {
		background-image:url(/gfx/de/nav/login.gif);
		background-position:24px 0;
	}
	.pageHeaderNavLogin#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/login_c.gif);
	}
	.pageHeaderNavRegister a span {
		background-image:url(/gfx/de/nav/register.gif);
		background-position:24px 0;
	}
	.pageHeaderNavRegister#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/register_c.gif);
	}
	.pageHeaderNavPolls a span {
		background-image:url(/gfx/de/nav/polls.gif);
		background-position:24px 0;
	}
	.pageHeaderNavPolls#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/polls_c.gif);
	}
	.pageHeaderNavLogs a span {
		background-image:url(/gfx/de/nav/logs.gif);
		background-position:24px 0;
	}
	.pageHeaderNavLogs#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/logs_c.gif);
	}
	.pageHeaderNavStats a span {
		background-image:url(/gfx/de/nav/stats.gif);
		background-position:24px 0;
	}
	.pageHeaderNavStats#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/stats_c.gif);
	}
	.pageHeaderNavNewsletter a span {
		background-image:url(/gfx/de/nav/newsletter.gif);
		background-position:24px 0;
	}
	.pageHeaderNavNewsletter#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/newsletter_c.gif);
	}
	.pageHeaderNavEx a span {
		background-image:url(/gfx/de/nav/tipps.gif);
		background-position:45px 0;
	}
	.pageHeaderNavEx#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/tipps.gif);
	}
	.pageHeaderNavFA a span {
		background-image:url(/gfx/de/nav/tipps.gif);
		background-position:26px 0;
	}
	.pageHeaderNavFA#pageHeaderNavC a span {
		background-image:url(/gfx/de/nav/tipps.gif);
	}
	
	
	/* -- NAV2 INDEX---------------------------------------- */
	/* -- FAQ---------------------------------------- */
	.pageHeaderNav2Faq a span {
		background-image:url(/gfx/de/nav/n_faq.gif);
		background-position:0 0;
		width:184px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Faq a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Faq#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	/* -- Privacy---------------------------------------- */
	.pageHeaderNav2Privacy a span {
		background-image:url(/gfx/de/nav/n_privacy.gif);
		background-position:0 0;
		width:157px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Privacy a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Privacy#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	/* -- LEGALS---------------------------------------- */
	.pageHeaderNav2Legals a span {
		background-image:url(/gfx/de/nav/n_legals.gif);
		background-position:0 0;
		width:98px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Legals a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Legals#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	/* -- NAV2 SPECIALS---------------------------------------- */
	/* -- ANNO 1404---------------------------------------- */
	.pageHeaderNav2Anno1404 a span {
		background-image:url(/gfx/de/nav/sp_anno1404.gif);
		background-position:0 0;
		width:98px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Anno1404 a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Anno1404#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	/* -- WC3FT---------------------------------------- */
	.pageHeaderNav2Warcraft3TheFrozenThrone a span {
		background-image:url(/gfx/de/nav/sp_wc3ft.gif);
		background-position:0 0;
		width:198px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Warcraft3TheFrozenThrone a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Warcraft3TheFrozenThrone#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	/* -- C&C Generals---------------------------------------- */
	.pageHeaderNav2CommandandConquerGenerals a span {
		background-image:url(/gfx/de/nav/sp_ccg.gif);
		background-position:0 0;
		width:200px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2CommandandConquerGenerals a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2CommandandConquerGenerals#pageHeaderNav2C a span {
		background-position:0 -48px;
	}

	/* -- NAV2 ---------------------------------------- */
	.pageHeaderNav2Lastcomment a span {
		background-image:url(/gfx/de/nav/n_lastcomment.gif);
		background-position:0 0;
		width:128px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Lastcomment a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Lastcomment#pageHeaderNav2C a span {
		background-position:0 -48px;
	}

	.pageHeaderNav2Abo a span {
		background-image:url(/gfx/de/nav/n_abo.gif);
		background-position:0 0;
		width:104px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Abo a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Abo#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	
	.pageHeaderNav2Profile a span {
		background-image:url(/gfx/de/nav/n_profile.gif);
		background-position:0 0;
		width:108px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Profile a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Profile#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	
	.pageHeaderNav2Best a span {
		background-image:url(/gfx/de/nav/n_best.gif);
		background-position:0 0;
		width:118px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Best a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Best#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	.pageHeaderNav2Interesting a span {
		background-image:url(/gfx/de/nav/n_interesting.gif);
		background-position:0 0;
		width:168px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Interesting a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Interesting#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	.pageHeaderNav2Newest a span {
		background-image:url(/gfx/de/nav/n_newest.gif);
		background-position:0 0;
		width:130px;
		height:24px;
		display:block;
	}
	.pageHeaderNav2Newest a:hover span {
		background-position:0 -24px;
	}
	.pageHeaderNav2Newest#pageHeaderNav2C a span {
		background-position:0 -48px;
	}
	
	
	
	
	
	/* -- CATEGORIESLIST ---------------------------------------- */
	h1.headerBase {
		color:#FFFFFF;
		font-size:30px;
		height:148px;
		margin-bottom:17px;
		padding:0pt;
		width:730px;
	}
	h1.headerBase span.h1teaser {
		border:3px ridge #999;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
		padding:4px 6px;
		font-size:11px;
		color:#000;
		text-indent:0;
		display:block;
		background:#FFF;
		width:200px;
		height:54px;
		opacity:0.8;
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80, FinishOpacity=70, Style=2);
		filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80, FinishOpacity=70, Style=2)"; 
		position:relative;
		top:30px;
		left:480px;
		font-weight:normal;
	}
	h1.headerBase span.h1teaser b {
		color:#FF7A00;
	}
	h1.headerSearch {
		background:transparent url(/gfx/de/h1/search.jpg) no-repeat scroll left top;
	}
	h1.headerCategories {
		background:transparent url(/gfx/de/h1/categories.jpg) no-repeat scroll left top;
	}
	h1.headerEntries {
		background:transparent url(/gfx/de/h1/entry.jpg) no-repeat scroll left top;
	}
	h1.headerEntriesPoll {
		background:transparent url(/gfx/de/h1/poll.jpg) no-repeat scroll left top;
	}
	h1.headerSpecials {
		background:transparent url(/gfx/de/h1/specials.jpg) no-repeat scroll left top;
	}
	h1.headerIndex {
		background:transparent url(/gfx/de/h1/index.jpg) no-repeat scroll left top;
	}
	h1.headerBitsnbytes {
		background:transparent url(/gfx/de/h1/bitsnbytes.jpg) no-repeat scroll left top;
	}
	h1.headerForum {
		background:transparent url(/gfx/de/h1/forum.jpg) no-repeat scroll left top;
	}
	h1.headerNews {
		background:transparent url(/gfx/de/h1/news2.jpg) no-repeat scroll left top;
	}
	h1.headerLegals {
		background:transparent url(/gfx/de/h1/legals.jpg) no-repeat scroll left top;
	}
	h1.headerFAQ {
		background:transparent url(/gfx/de/h1/faq.jpg) no-repeat scroll left top;
	}
	h1.headerPrivacy {
		background:transparent url(/gfx/de/h1/privacy.jpg) no-repeat scroll left top;
	}
	h1.headerLogin {
		background:transparent url(/gfx/de/h1/login.jpg) no-repeat scroll left top;
	}
	h1.headerRegister {
		background:transparent url(/gfx/de/h1/register.jpg) no-repeat scroll left top;
	}
	h1.headerProfile {
		background:transparent url(/gfx/de/h1/profile.jpg) no-repeat scroll left top;
	}
	h1.headerAdmin {
		background:transparent url(/gfx/de/h1/admin.jpg) no-repeat scroll left top;
	}
	h1.headerAdminNewsletter {
		background:transparent url(/gfx/de/h1/admin_newsletter.jpg) no-repeat scroll left top;
	}
	h1.headerAdminPolls {
		background:transparent url(/gfx/de/h1/admin_polls.jpg) no-repeat scroll left top;
	}
	h1.headerAdminStats {
		background:transparent url(/gfx/de/h1/admin_stats.jpg) no-repeat scroll left top;
	}
	h1.headerAdminLogs {
		background:transparent url(/gfx/de/h1/admin_logs.jpg) no-repeat scroll left top;
	}
	h1.headerCCG {
		background:transparent url(/gfx/de/h1/ccg.jpg) no-repeat scroll left top;
	}
	h1.headerWC3FT {
		background:transparent url(/gfx/de/h1/wc3ft.jpg) no-repeat scroll left top;
	}
	h1.headerAnno1404 {
		background:transparent url(/gfx/de/h1/anno1404.jpg) no-repeat scroll left top;
	}
	
	
	/* HEADER */
	/* -- BOX FACEBOOK ---------------------------------------- */
    /*
	.txt_header_facebook {
		background: transparent url(/gfx/de/header/facebook.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_facebook {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/facebook.png',sizingMethod='crop');
	}
	*/
	/* -- BOX ABOS ---------------------------------------- */
	.txt_header_abos {
		background: transparent url(/gfx/en/header/abos.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_abos {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/en/header/abos.png',sizingMethod='crop');
	}
	
	/* -- BOX POLL ---------------------------------------- */
	.txt_header_poll {
		background: transparent url(/gfx/de/header/poll.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_poll {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/poll.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN LOGS HEADER ---------------------------------------- */
	.txt_header_admin_logs {
		background: transparent url(/gfx/de/header/admin_logs.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_logs {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_logs.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN POLLS HEADER ---------------------------------------- */
	.txt_header_admin_polls {
		background: transparent url(/gfx/de/header/admin_polls.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_polls {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_polls.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN POLLS NEW HEADER ---------------------------------------- */
	.txt_header_admin_poll_new {
		background: transparent url(/gfx/de/header/admin_poll_new.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_poll_new {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_poll_new.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN POLLS EDIT HEADER ---------------------------------------- */
	.txt_header_admin_poll_edit {
		background: transparent url(/gfx/de/header/admin_poll_edit.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_poll_edit {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_poll_edit.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN NEWSLETTER HEADER ---------------------------------------- */
	.txt_header_admin_newsletter {
		background: transparent url(/gfx/de/header/admin_newsletter.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_newsletter {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_newsletter.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN NEWSLETTER NEW HEADER ---------------------------------------- */
	.txt_header_admin_newsletter_new {
		background: transparent url(/gfx/de/header/admin_newsletter_new.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_newsletter_new {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_newsletter_new.png',sizingMethod='crop');
	}
	
	/* -- BOX ADMIN NEWSLETTER EDIT HEADER ---------------------------------------- */
	.txt_header_admin_newsletter_edit {
		background: transparent url(/gfx/de/header/admin_newsletter_edit.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_admin_newsletter_edit {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/admin_newsletter_edit.png',sizingMethod='crop');
	}
	
	/* -- BOX COUNTER HEADER ---------------------------------------- */
	.txt_header_counter {
		background: transparent url(/gfx/de/header/counter.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_counter {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/counter.png',sizingMethod='crop');
	}
	
	/* -- HEADER LOST PASSWORD ---------------------------------------- */
	.txt_header_lost_password {
		background: transparent url(/gfx/de/header/lost_password.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_lost_password {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/lost_password.png',sizingMethod='crop');
	}
	
	/* -- HEADER INFO ---------------------------------------- */
	.txt_header_info {
		background: transparent url(/gfx/de/header/info.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_info {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/info.png',sizingMethod='crop');
	}
	
	/* -- HEADER USER IMAGE ---------------------------------------- */
	.txt_header_user_image {
		background: transparent url(/gfx/de/header/user_image.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_user_image {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/user_image.png',sizingMethod='crop');
	}
	
	/* -- HEADER USER IMAGE UPLOAD ---------------------------------------- */
	.txt_header_user_image_upload {
		background: transparent url(/gfx/de/header/user_image_upload.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_user_image_upload {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/user_image_upload.png',sizingMethod='crop');
	}
	
	/* -- HEADER USER IMAGE SELECT ---------------------------------------- */
	.txt_header_user_image_select {
		background: transparent url(/gfx/de/header/user_image_select.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_user_image_select {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/user_image_select.png',sizingMethod='crop');
	}
	
	/* -- HEADER EDIT PROFILE ---------------------------------------- */
	.txt_header_edit_profile {
		background: transparent url(/gfx/de/header/edit_profile.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_edit_profile {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/edit_profile.png',sizingMethod='crop');
	}
	
	/* -- HEADER CHANGE PASSWORD ---------------------------------------- */
	.txt_header_change_password {
		background: transparent url(/gfx/de/header/change_password.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_change_password {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/change_password.png',sizingMethod='crop');
	}
	
	/* -- BOX REGISTER ---------------------------------------- */
	.txt_header_register {
		background: transparent url(/gfx/de/header/register.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_register {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/register.png',sizingMethod='crop');
	}
	
	/* -- BOX LEGALS ---------------------------------------- */
	.txt_header_legals {
		background: transparent url(/gfx/de/header/legals.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_legals {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/legals.png',sizingMethod='crop');
	}
	
	/* -- BOX FAQ ---------------------------------------- */
	.txt_header_faq {
		background: transparent url(/gfx/de/header/faq.png) no-repeat scroll 0 0;
		width: 280px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_faq {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/faq.png',sizingMethod='crop');
	}
	
	/* -- BOX Privacy ---------------------------------------- */
	.txt_header_privacy {
		background: transparent url(/gfx/de/header/privacy.png) no-repeat scroll 0 0;
		width: 280px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_privacy {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/privacy.png',sizingMethod='crop');
	}
	
	/* -- BOX DISCLAIMER ---------------------------------------- */
	.txt_header_disclaimer {
		background: transparent url(/gfx/de/header/disclaimer.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_disclaimer {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/disclaimer.png',sizingMethod='crop');
	}
	
	/* -- BOX SPECIALS HEADER - ANNO 1404 ---------------------------------------- */
	.txt_header_specials_anno1404 {
		background: transparent url(/gfx/de/header/specials_anno1404.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_specials_anno1404 {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/specials_anno1404.png',sizingMethod='crop');
	}
	
	/* -- BOX SPECIALS HEADER - C&C ---------------------------------------- */
	.txt_header_specials_ccg {
		background: transparent url(/gfx/de/header/specials_ccg.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_specials_ccg {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/specials_ccg.png',sizingMethod='crop');
	}
	
	/* -- BOX SPECIALS HEADER - WC3---------------------------------------- */
	.txt_header_specials_wc3 {
		background: transparent url(/gfx/de/header/specials_wc3.png) no-repeat scroll 0 0;
		width: 200px;
		height: 23px;
		text-indent:-9999px;
	}
	.IE .txt_header_specials_wc3 {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/specials_wc3.png',sizingMethod='crop');
	}
	
	/* -- BOX SPECIALS HEADER ---------------------------------------- */
	.txt_header_specials {
		background: transparent url(/gfx/de/header/specials.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
	}
	.IE .txt_header_specials {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/specials.png',sizingMethod='crop');
	}
	
	/* -- BOX SEARCH ---------------------------------------- */
	.txt_header_search {
		background: transparent url(/gfx/de/header/search.png) no-repeat scroll 0 0;
		width: 220px;
		height: 23px;
	}
	.IE .txt_header_search {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/search.png',sizingMethod='crop');
	}
	
	/* -- BOX TAG CLOUD HEADER ---------------------------------------- */
	.box_header_holder {
		width:176Px;
		height:23px;
		margin:1px 0;
	}
	.box_header {
		width:151px;
		height:23px;
		float:left;
	}
	.box_header_toggler_1 {
		display:block;
		float:right;
		width:19px;
		height:19px;
		background:transparent url(/gfx/layout/plus.png) no-repeat scroll 0 0;
		margin-top:3px;
		font-size:1px;
	}
	.IE7 .box_header_toggler_1,
	.IE .box_header_toggler_1 {
		margin-top:4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/plus.png',sizingMethod='crop');
	}
	.box_header_toggler_0 {
		display:block;
		float:right;
		width:19px;
		height:19px;
		background:transparent url(/gfx/layout/minus.png) no-repeat scroll 0 0;
		margin-top:3px;
		font-size:1px;
	}
	.IE7 .box_header_toggler_0,
	.IE .box_header_toggler_0 {
		margin-top:4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/minus.png',sizingMethod='crop');
	}
	.box_header_toggler_close {
		display:block;
		float:right;
		width:19px;
		height:19px;
		background:transparent url(/gfx/layout/close.png) no-repeat scroll 0 0;
		margin-top:3px;
		font-size:1px;
	}
	.IE7 .box_header_toggler_close,
	.IE .box_header_toggler_close {
		margin-top:4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/layout/close.png',sizingMethod='crop');
	}
	.formToggleButton a {
		background:transparent none no-repeat scroll right top;
		border:0 none;
		height:19px;
		text-align:center;
		width:19px;
		display:block;
	}
	
	.txt_header_tagcloud {
		background: transparent url(/gfx/de/header/tagcloud.png) no-repeat scroll 0 0;
	}
	.IE .txt_header_tagcloud {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/tagcloud.png',sizingMethod='crop');
	}
	
	/* -- BOX LOGIN HEADER ---------------------------------------- */
	.txt_header_login {
		background: transparent url(/gfx/de/header/login.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
	}
	.IE .txt_header_login {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/login.png',sizingMethod='crop');
	}
	/* -- BOX LOGOUT HEADER ---------------------------------------- */
	.txt_header_user_info {
		background: transparent url(/gfx/de/header/user_info.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
	}
	.IE .txt_header_user_info {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/user_info.png',sizingMethod='crop');
	}
	
	/* -- BOX ERROR HEADER ---------------------------------------- */
	.txt_header_error {
		background: transparent url(/gfx/de/header/error.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_error {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/error.png',sizingMethod='crop');
	}
	
	/* -- BOX WARNING HEADER ---------------------------------------- */
	.txt_header_warning {
		background: transparent url(/gfx/de/header/warning.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_warning {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/warning.png',sizingMethod='crop');
	}
	
	/* -- BOX SUCCESS HEADER ---------------------------------------- */
	.txt_header_success {
		background: transparent url(/gfx/de/header/success.png) no-repeat scroll 0 0;
		width: 151px;
		height: 23px;
		margin:1px 0;
	}
	.IE .txt_header_success {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/success.png',sizingMethod='crop');
	}
	
	/* -- BOX CATEGORIES HEADER ---------------------------------------- */
	.txt_header_allCategories {
		background: transparent url(/gfx/de/header/all_categories.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:3px 0 3px 0;
	}
	.IE .txt_header_allCategories {
		margin:1px 0 1px 0;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/all_categories.png',sizingMethod='crop');
	}
	
	/* -- BOX CATEGORIES HEADER BITSNBYTES ---------------------------------------- */
	.txt_header_bitsnbytes_allCategories {
		background: transparent url(/gfx/de/header/bitsnbytes_all_categories.png) no-repeat scroll 0 0;
		width: 220px;
		height: 23px;
		margin:3px 0 3px 0;
	}
	.IE .txt_header_bitsnbytes_allCategories {
		margin:1px 0 1px 0;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/bitsnbytes_all_categories.png',sizingMethod='crop');
	}
	
	/* -- BOX CATEGORIES HEADER NEWS ---------------------------------------- */
	.txt_header_news_allCategories {
		background: transparent url(/gfx/de/header/news.png) no-repeat scroll 0 0;
		width: 220px;
		height: 23px;
		margin:3px 0 3px 0;
	}
	.IE .txt_header_news_allCategories {
		margin:1px 0 1px 0;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/news.png',sizingMethod='crop');
	}
	
	/* -- BOX CATEGORIES HEADER FORUM ---------------------------------------- */
	.txt_header_forum_allCategories {
		background: transparent url(/gfx/de/header/forum_all_categories.png) no-repeat scroll 0 0;
		width: 220px;
		height: 23px;
		margin:3px 0 3px 0;
	}
	.IE .txt_header_forum_allCategories {
		margin:1px 0 1px 0;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/forum_all_categories.png',sizingMethod='crop');
	}
	
	/* -- CATEGORIESLIST HEADER ---------------------------------------- */
	.txt_header_categoriesList {
		background: transparent url(/gfx/de/header/categories.png) no-repeat scroll 0 0;
		width: 170px;
		height: 23px;
		margin:7px 0 3px 0;
	}
	.IE .txt_header_categoriesList {
		margin:7px 0 1px 0;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/categories.png',sizingMethod='crop');
	}
	
	
	/* BUTTON TEXTS */
	/* -- CANCEL ---------------------------------------- */
	.txt_btn_cancel {
		background: transparent url(/gfx/de/texts/btn_cancel.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_cancel {
		margin-top: 3px;
	}
	.Opera .txt_btn_cancel {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_cancel {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_cancel.png',sizingMethod='crop');
	}
	/* -- NEW_ENTRY ---------------------------------------- */
	.txt_btn_new_entry {
		background: transparent url(/gfx/de/texts/btn_new_entry.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_new_entry {
		margin-top: 3px;
	}
	.Opera .txt_btn_new_entry {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_new_entry {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_new_entry.png',sizingMethod='crop');
	}
	/* -- PREVIEW ---------------------------------------- */
	.txt_btn_preview {
		background: transparent url(/gfx/de/texts/btn_preview.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_preview {
		margin-top: 3px;
	}
	.Opera .txt_btn_preview {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_preview {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_preview.png',sizingMethod='crop');
	}
	/* -- COMMENT ---------------------------------------- */
	.txt_btn_comment {
		background: transparent url(/gfx/de/texts/btn_comment.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_comment {
		margin-top: 3px;
	}
	.Opera .txt_btn_comment {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_comment {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_comment.png',sizingMethod='crop');
	}
	/* -- DELETE ---------------------------------------- */
	.txt_btn_delete {
		background: transparent url(/gfx/de/texts/btn_del.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_delete {
		margin-top: 3px;
	}
	.Opera .txt_btn_delete {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_delete {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_del.png',sizingMethod='crop');
	}
	
	/* -- EDIT ---------------------------------------- */
	.txt_btn_edit {
		background: transparent url(/gfx/de/texts/btn_edit.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_edit {
		margin-top: 3px;
	}
	.Opera .txt_btn_edit {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_edit {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_edit.png',sizingMethod='crop');
	}
	
	/* -- SAVE ---------------------------------------- */
	.txt_btn_save {
		background: transparent url(/gfx/de/texts/btn_save.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_save {
		margin-top: 3px;
	}
	.Opera .txt_btn_save {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_save {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_save.png',sizingMethod='crop');
	}
	
	/* -- PM ---------------------------------------- */
	.txt_btn_pm {
		background: transparent url(/gfx/de/texts/btn_pm.png) no-repeat scroll 0 2px;
		width: 100px;
		height: 20px;
		margin: 0 auto;
		display:block;
	}
	.IE7 .txt_btn_pm {
		margin-top: 3px;
	}
	.Opera .txt_btn_pm {
		position:relative;
		top:5px;
	}
	.IE .txt_btn_pm {
		margin-top: 4px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_pm.png',sizingMethod='crop');
	}
	
	/* -- SEARCH ---------------------------------------- */
	.txt_btn_search {
		background: transparent url(/gfx/de/texts/btn_search.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	/*
	.Safari .txt_btn_search {
		padding-top:8px;
	}
	*/
	
	.Opera .txt_btn_search {
		padding-top: 4px;
	}
	.IE .txt_btn_search {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_search.png',sizingMethod='crop');
	}

	/* -- SEND ---------------------------------------- */
	.txt_btn_send {
		background: transparent url(/gfx/de/texts/btn_send.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_send,
	.Opera .txt_btn_send {
		margin-top: 4px;
	}
	.IE .txt_btn_send {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_send.png',sizingMethod='crop');
	}
	
	/* -- VOTE SMALL ---------------------------------------- */
	.txt_btn_s_vote {
		background: transparent url(/gfx/de/texts/btn_s_vote.png) no-repeat scroll 0%;
		width: 46px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_vote,
	.Opera .txt_btn_s_vote {
		margin-top: 4px;
	}
	.IE .txt_btn_s_vote {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_vote.png',sizingMethod='crop');
	}
	
	/* -- SHOW SMALL ---------------------------------------- */
	.txt_btn_s_show {
		background: transparent url(/gfx/de/texts/btn_s_show.png) no-repeat scroll 0%;
		width: 46px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_show,
	.Opera .txt_btn_s_show {
		margin-top: 4px;
	}
	.IE .txt_btn_s_show {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_show.png',sizingMethod='crop');
	}
	
	/* -- NEW SMALL ---------------------------------------- */
	.txt_btn_s_new {
		background: transparent url(/gfx/de/texts/btn_s_new.png) no-repeat scroll 0%;
		width: 46px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_new,
	.Opera .txt_btn_s_new {
		margin-top: 4px;
	}
	.IE .txt_btn_s_new {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_new.png',sizingMethod='crop');
	}
	
	/* -- SAVE SMALL ---------------------------------------- */
	.txt_btn_s_save {
		background: transparent url(/gfx/de/texts/btn_s_save.png) no-repeat scroll 0%;
		width: 46px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_save,
	.Opera .txt_btn_s_save {
		margin-top: 4px;
	}
	.IE .txt_btn_s_save {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_save.png',sizingMethod='crop');
	}
	
	/* -- DELETE SMALL ---------------------------------------- */
	.txt_btn_s_del {
		background: transparent url(/gfx/de/texts/btn_s_del.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_del,
	.Opera .txt_btn_s_del {
		margin-top: 4px;
	}
	.IE .txt_btn_s_del {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_del.png',sizingMethod='crop');
	}
	
	/* -- EDIT ---------------------------------------- */
	.txt_btn_s_edit {
		background: transparent url(/gfx/de/texts/btn_s_edit.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_s_edit,
	.Opera .txt_btn_s_edit {
		margin-top: 4px;
	}
	.IE .txt_btn_s_edit {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_s_edit.png',sizingMethod='crop');
	}
	
	/* -- GO ---------------------------------------- */
	.txt_btn_go {
		background: transparent url(/gfx/de/texts/btn_go.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_go,
	.Opera .txt_btn_go {
		margin-top: 4px;
	}
	.IE .txt_btn_go {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_go.png',sizingMethod='crop');
	}
	
	/* -- LOGIN ---------------------------------------- */
	.txt_btn_login {
		background: transparent url(/gfx/de/texts/btn_login.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
		display:block;
	}
	.IE7 .txt_btn_login,
	.Opera .txt_btn_login {
		margin-top: 4px;
	}
	.IE .txt_btn_login {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_login.png',sizingMethod='crop');
	}
	
	/* -- LOGOUT ---------------------------------------- */
	.txt_btn_logout {
		background: transparent url(/gfx/de/texts/btn_logout.png) no-repeat scroll 0%;
		width: 40px;
		height: 14px;
		margin: 2px auto;
	}
	.IE7 .txt_btn_logout,
	.Opera .txt_btn_logout {
		margin-top: 4px;
	}
	.IE .txt_btn_logout {
		margin-top: 2px;
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/texts/btn_logout.png',sizingMethod='crop');
	}
	
	/**/
	/* -- CATEGORIESLIST ITEMS ---------------------------------------- */
	.txt_item_betriebssysteme,
	.txt_item_os {
		float:right;
		background: transparent url(/gfx/de/header/li_os.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_betriebssysteme,
	.IE .txt_item_os {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_os.png',sizingMethod='crop');
	}
	.txt_item_database {
		float:right;
		background: transparent url(/gfx/de/header/li_databases.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_database {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_databases.png',sizingMethod='crop');
	}
	.txt_item_hardware {
		float:right;
		background: transparent url(/gfx/de/header/li_hardware.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_hardware {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_hardware.png',sizingMethod='crop');
	}
	.txt_item_software {
		float:right;
		background: transparent url(/gfx/de/header/li_software.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_software {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_software.png',sizingMethod='crop');
	}
	.txt_item_tutorials {
		float:right;
		background: transparent url(/gfx/de/header/li_tutorials.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_tutorials {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_tutorials.png',sizingMethod='crop');
	}
	.txt_item_development {
		float:right;
		background: transparent url(/gfx/de/header/li_dev.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_development {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_dev.png',sizingMethod='crop');
	}
	.txt_item_games {
		float:right;
		background: transparent url(/gfx/de/header/li_games.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_games {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_games.png',sizingMethod='crop');
	}
	.txt_item_internet {
		float:right;
		background: transparent url(/gfx/de/header/li_internet.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_internet {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_internet.png',sizingMethod='crop');
	}
	.txt_item_allgemeines {
		float:right;
		background: transparent url(/gfx/de/header/li_allgemeines.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_allgemeines {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_allgemeines.png',sizingMethod='crop');
	}
	.txt_item_linux {
		float:right;
		background: transparent url(/gfx/de/header/li_linux.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_linux {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_linux.png',sizingMethod='crop');
	}
	.txt_item_feedback {
		float:right;
		background: transparent url(/gfx/de/header/li_feedback.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_feedback {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_feedback.png',sizingMethod='crop');
	}
	.txt_item_milestones {
		float:right;
		background: transparent url(/gfx/de/header/li_milestones.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_milestones {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_milestones.png',sizingMethod='crop');
	}
	.txt_item_multimedia {
		float:right;
		background: transparent url(/gfx/de/header/li_multimedia.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_multimedia {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_multimedia.png',sizingMethod='crop');
	}
	.txt_item_deresel {
		float:right;
		background: transparent url(/gfx/de/header/li_p2p.png) no-repeat scroll 0 0;
		width: 130px;
		height: 23px;
		margin:19px 0 0 0;
	}
	.IE .txt_item_deresel {
		background:none;
		filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/gfx/de/header/li_p2p.png',sizingMethod='crop');
	}
	
	
	
}